@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  -webkit-padding-start: unset;
          padding-inline-start: unset;
  list-style-type: "";
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-inline-size: 0;
  border-width: 0;
  border-style: solid;
}

html,
body {
  overflow-inline: clip;
}

html {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-h);
}

body {
  width: 100%;
  background-color: #fff;
  color: #3c3c3c;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, Osaka, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
  line-height: 1.75;
  overflow-wrap: break-word;
}

:where(:focus-visible) {
  outline-offset: 2px;
}

:where(:focus):not(:where(:focus-visible)) {
  outline: none;
}

[tabindex="-1"]:focus-visible {
  outline: none !important;
}

a,
label,
html input[type=button],
input[type=reset],
input[type=submit],
button {
  cursor: pointer;
}

a {
  color: #23c3d6;
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(100, 100, 100, 0.3);
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

button[disabled],
input[disabled] {
  cursor: default;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

strong {
  font-weight: 700;
}

sub,
sup {
  position: relative;
  font-size: 60%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.8em;
  margin: 0 -0.1em;
}

sub {
  bottom: -0.25em;
}

svg:not(:root) {
  overflow: hidden;
}

address,
em {
  font-style: normal;
}

[hidden],
template {
  display: none;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

iframe {
  display: block;
  max-width: 100%;
  height: auto;
}

button,
input,
optgroup,
select,
textarea {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
  color: inherit;
  font: inherit;
  font-family: inherit;
  letter-spacing: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button {
  overflow: visible;
}

@media not all and (max-width: 668px) {
  body {
    min-width: 1250px;
  }
}
.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

@media all and (max-width: 668px) {
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
}
.header {
  position: fixed;
  top: 0;
  inset-inline: 0;
  z-index: 99999;
  background: #fff;
}
.header .header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin-inline: auto;
  padding: 16px 11px;
  max-width: 980px;
}
.header .header__inner .header__meta {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.header .header__inner .header__logo {
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.header .header__inner .header__logo img {
  width: 109px;
}
.header .header__inner .header__logo :hover {
  opacity: 0.7;
}
.header .header__btn {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-left: auto;
}
.header .cv-btn {
  width: 240px;
  font-size: 20px;
  padding: 7px 35px 7px 25px;
  border-radius: 40px;
  font-weight: bold;
  color: #feffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#f00145), to(#c3003c));
  background: linear-gradient(180deg, #f00145 0%, #c3003c 100%);
  background-color: #830028;
}
.header .cv-btn :hover {
  opacity: 0.8;
}
.header .cv-btn__inner {
  position: relative;
}
.header .cv-btn__inner:after {
  position: absolute;
  inset-block: 0;
  display: block;
  height: 12px;
  margin-block: auto;
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  right: -20px;
  width: 11px;
}

.mv {
  margin-top: 70px;
}
.mv .text_mv {
  background: url(/item/special/restroom/images/bg_mvText.png) no-repeat center;
  background-size: 100% contain;
  padding: 19px 15px 18px;
}
.mv .text_mv p {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin: 0 auto;
  line-height: 1.5;
}
.mv .text_mv p span {
  background: #232323;
  display: inline-block;
}
.mv .mv__inner {
  background: #EFF8FF;
}
.mv .mv__inner .mv__ttl {
  text-align: center;
}
.mv .txt_content {
  background: url(/item/special/restroom/images/bg_txtContent.png) no-repeat center;
  background-size: 100% contain;
  padding: 51px 15px 68px;
}
.mv .txt_content .ttl {
  color: #0076D1;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
}
.mv .txt_content .txt {
  color: #0076D1;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-top: 16px;
  line-height: 1.63;
}

@media all and (max-width: 668px) {
  .mv {
    margin-top: 16.5333333333vw;
  }
  .mv .text_mv {
    background: url(/item/special/restroom/images/bg_mvText_sp.png) no-repeat center;
    background-size: contain;
    padding: 4.27vw 0 2.93vw;
  }
  .mv .text_mv p {
    font-size: 4.27vw;
    text-align: left;
    padding-left: 11.73vw;
  }
  .mv .text_mv p span {
    padding: 0.27vw 0;
    display: inline-block;
    margin-bottom: 1.07vw;
  }
  .mv .text_mv p span:nth-of-type(2) {
    padding: 0.27vw 2.4vw;
  }
  .mv .text_mv p span:nth-of-type(3) {
    padding: 0.27vw 0.9vw 0.27vw 2.4vw;
  }
  .mv .mv__inner {
    background: #EFF8FF;
  }
  .mv .mv__inner .mv__ttl {
    text-align: center;
  }
  .mv .txt_content {
    background: unset;
    padding: 13.6vw 4vw 9.33vw;
    position: relative;
  }
  .mv .txt_content .ttl {
    font-size: 8vw;
    text-align: left;
    line-height: 1.6;
    margin: 4.53vw 0 0 8.8vw;
  }
  .mv .txt_content .txt {
    color: #0076D1;
    font-size: 4.8vw;
    text-align: left;
    margin: 4.53vw 0 0 8.53vw;
    line-height: 1.61;
  }
  .mv .txt_content .ico {
    position: absolute;
    top: -14.67vw;
    right: 4vw;
  }
  .mv .txt_content .ico img {
    width: 42.4vw;
    height: 58.93vw;
  }
}
.wrapper_inner {
  max-width: 1000px;
  margin-inline: auto;
  padding: 0 10px;
}

.list-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px;
  background-color: #0076D1;
  padding: 20px 20px 25px 20px;
}
.list-button li {
  font-size: 24px;
  font-weight: 500;
  list-style: none;
  min-width: 400px;
  color: #fff;
  text-align: center;
}
.list-button li span {
  display: block;
  margin-bottom: 5px;
}
.list-button li a {
  font-size: 30px;
  font-weight: bold;
  position: relative;
  border-radius: 43px;
  padding: 6px 40px 2px 10px;
  display: block;
  text-align: center;
  width: 400px;
  -webkit-box-shadow: 0 3px 6px rgba(100, 100, 100, 0.4);
          box-shadow: 0 3px 6px rgba(100, 100, 100, 0.4);
}
.list-button li a span {
  position: relative;
}
.list-button li a span:after {
  position: absolute;
  inset-block: 0;
  display: block;
  right: 48px;
  width: 10px;
  height: 15px;
  margin-block: auto;
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
}
.list-button li a.btn-red {
  background-color: #FF3C64;
  color: #fff;
  border: 2px solid #fff;
}
.list-button li a.btn-red span::after {
  right: 8px;
}
.list-button li a.btn-white {
  background-color: #fff;
  color: #0076D1;
  border: 2px solid #0076D1;
}
.list-button li a.btn-white span::after {
  right: 22px;
}

.recomment {
  position: relative;
  padding-top: 122px;
}
.recomment__ttl {
  text-align: center;
}
.recomment__ttl h2 {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 62px;
  color: #0076D1;
  position: relative;
  display: inline-block;
  padding: 20px 25px;
}
.recomment__ttl h2:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 56px;
  height: 56px;
  background: url(/item/special/restroom/images/icon-02.png) no-repeat center/contain;
}
.recomment__ttl h2::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 56px;
  height: 56px;
  background: url(/item/special/restroom/images/icon-01.png) no-repeat center/contain;
}
.recomment__list {
  background-color: #FFF7E0;
  padding-top: 117px;
  position: relative;
}
.recomment__list::after {
  position: absolute;
  content: "";
  right: 49%;
  bottom: 1px;
  -webkit-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 18px solid #fff7e0;
}
.recomment__list > .sticker {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -44%);
          transform: translate(-50%, -44%);
}
.recomment__list > .sticker span {
  position: relative;
  display: inline-block;
  background-color: #0076D1;
  padding: 8px 35px;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  border-radius: 8px;
}
.recomment__list > .sticker span::after {
  position: absolute;
  content: "";
  right: 47%;
  bottom: 1px;
  -webkit-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 9px solid transparent;
  border-top: 18px solid #0076D1;
  z-index: -1;
}
.recomment__list__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 15px 23px 15px;
}
.recomment__item {
  position: relative;
  text-align: center;
  width: 33.3333333333%;
}
.recomment__item:nth-child(2) {
  border-right: 2px solid #94C4EB;
  border-left: 2px solid #94C4EB;
}
.recomment__item h4 {
  font-size: 24px;
  font-weight: bold;
  color: #232323;
  padding-left: 45px;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}
.recomment__item h4 span {
  z-index: 1;
  position: relative;
}
.recomment__item h4::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 40px;
  height: 39px;
  background: url(/item/special/restroom/images/icon-03.png) no-repeat center/contain;
}
.recomment__item h4::before {
  position: absolute;
  content: "";
  right: 0;
  width: calc(100% - 45px);
  height: 8px;
  bottom: 5px;
  background-color: #C9E7FF;
  z-index: 0;
}
.recomment__item__img {
  width: 100%;
}
.recomment__txt {
  font-size: 20px;
  font-weight: bold;
  color: #232323;
  text-align: center;
  margin: 15px 0;
  line-height: 1.4;
}
.recomment__tag {
  background-color: #EB3D59;
  border-radius: 4px;
  padding: 3px;
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
}
.recomment__price {
  color: #EB3D59;
  font-size: 30px;
  font-weight: bold;
}
.recomment__price span {
  font-size: 43px;
}
.recomment__note {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #0076D1;
  width: 100%;
  margin-top: 50px;
}

.services {
  position: relative;
  padding-top: 145px;
}
.services__ttl {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: #EC6D81;
  background-color: #fff;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0 15px;
}
.services__list {
  border-radius: 8px;
  border: 4px solid #EC6D81;
  padding: 0 60px;
  position: relative;
}
.services .list-button {
  background-color: transparent;
  margin-top: 22px;
  gap: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.services .list-button li {
  min-width: auto;
}
.services .list-button li a {
  width: 350px;
  font-size: 24px;
  padding: 11px 40px 7px 10px;
}
.services__item {
  text-align: center;
  border-bottom: 2px solid #FBE2E6;
  padding: 20px 0 43px 0;
}
.services__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #FBE2E6;
  border-radius: 0 0 10px 10px;
  padding: 35px 45px 30px 80px;
  width: 100%;
  gap: 25px;
  margin: auto;
  margin-top: 52px;
}
.services__content__item {
  width: 33.3333333333%;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  text-align: center;
}
.services__content__item h5 {
  font-size: 16px;
  font-weight: bold;
  color: #EB3D59;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.services__content__item h5::after {
  position: absolute;
  content: "";
  right: -7px;
  bottom: 0;
  width: 2px;
  height: 14px;
  background-color: #EB3D59;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.services__content__item h5::before {
  position: absolute;
  content: "";
  left: -7px;
  bottom: 0;
  width: 2px;
  height: 14px;
  background-color: #EB3D59;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.services__content__item p {
  font-size: 14px;
  color: #232323;
  font-weight: 500;
}
.services__content__img {
  margin: 3px 0;
  min-height: 215px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.services__content__img img {
  max-width: 200px;
  max-height: 180px;
}
.services__content::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 130px;
  height: 130px;
  -webkit-transform: translate(-32%, -22%);
          transform: translate(-32%, -22%);
  background: url(/item/special/restroom/images/flag.png) no-repeat center/contain;
}

.footer__top {
  text-align: center;
  margin-top: 120px;
  padding-right: 44px;
}
.footer__top img {
  margin: auto;
}
.footer__inner {
  background-color: #0076D1;
}
.footer .list-button {
  padding: 50px 20px 50px 20px;
}
.footer p.footer__copyright {
  padding: 44px 0 56px 0;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

@media screen and (min-width: 669px) {
  .services__content__img img {
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
  }
  .recomment__item__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .services__item {
    text-align: center;
    border-bottom: 2px solid #FBE2E6;
    padding: 20px 0 43px 0;
  }
  .services__item01 .services__content__img {
    min-height: 218px;
  }
  .services__item01 .services__content__img img {
    max-height: 220px;
  }
  .services__item02 .services__content__img {
    min-height: 192px;
  }
  .services__item02 .services__content__img img {
    max-height: 192px;
  }
  .services__item03 .services__content__img {
    min-height: 192px;
  }
  .services__item03 .services__content__img img {
    max-height: 192px;
  }
  .services__item04 .services__content__img {
    min-height: 192px;
  }
  .services__item04 .services__content__img img {
    max-height: 192px;
  }
  .services .services__content__item p {
    min-height: 49px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 668px) {
  .wrapper_inner {
    padding: 0 7.4666666667vw;
  }
  .header .header__inner {
    padding: 3.4666666667vw 4vw 3.4666666667vw 8vw;
  }
  .header .cv-btn {
    display: block;
    height: 9.3333333333vw;
    font-size: 3.7333333333vw;
    width: 42.6666666667vw;
    padding: 0;
    padding-right: 1.3333333333vw;
  }
  .header .cv-btn__outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
  }
  .header .cv-btn__inner:after {
    height: 2.1333333333vw;
    right: -3.4666666667vw;
    width: 2.1333333333vw;
  }
  .list-button {
    gap: 4vw;
    padding: 5.3333333333vw 5.3333333333vw 6.4vw 5.3333333333vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .list-button li {
    font-size: 4.8vw;
    font-weight: 500;
    min-width: auto;
    width: 100%;
  }
  .list-button li span {
    margin-bottom: 1.8666666667vw;
  }
  .list-button li a {
    font-size: 5.3333333333vw;
    border-radius: 43px;
    padding: 2.1333333333vw 9.6vw 0.5333333333vw 2.6666666667vw;
    width: 93%;
    margin: auto;
  }
  .list-button li a.btn-red {
    border: 0.5333333333vw solid #fff;
  }
  .list-button li a.btn-red span::after {
    right: 4vw;
    width: 2.1333333333vw;
    height: 2.9333333333vw;
  }
  .list-button li a.btn-white {
    border: 0.5333333333vw solid #0076D1;
  }
  .list-button li a.btn-white span::after {
    right: 6.9333333333vw;
    width: 2.1333333333vw;
    height: 2.9333333333vw;
  }
  .list-button li a:after {
    right: 0.92em;
    width: 0.43em;
    height: 0.62em;
  }
  .list-button li a span::after {
    right: 4vw;
    width: 2.1333333333vw;
    height: 2.9333333333vw;
  }
  .recomment {
    padding-top: 19.2vw;
  }
  .recomment__ttl {
    margin-bottom: 10.1333333333vw;
  }
  .recomment__ttl h2 {
    font-size: 8vw;
    margin-bottom: 10.6666666667vw;
    padding: 6.4vw 6.6666666667vw;
    line-height: 1.6;
  }
  .recomment__ttl h2:after {
    width: 14.9333333333vw;
    height: 14.9333333333vw;
    right: -3.7333333333vw;
  }
  .recomment__ttl h2::before {
    width: 14.9333333333vw;
    height: 14.9333333333vw;
    left: -3.7333333333vw;
  }
  .recomment .list-button {
    padding: 10.4vw 5.3333333333vw 6.4vw 5.3333333333vw;
  }
  .recomment__list {
    padding-top: 31.7333333333vw;
  }
  .recomment__list__wrap {
    padding: 0 8vw 10.6666666667vw 8vw;
  }
  .recomment__list::after {
    right: 45%;
    bottom: 0.2666666667vw;
    border-left: 2.6666666667vw solid transparent;
    border-right: 2.6666666667vw solid transparent;
    border-top: 5.0666666667vw solid #fff7e0;
  }
  .recomment__list > .sticker {
    left: 50%;
    top: 0;
    width: 84%;
    -webkit-transform: translate(-50%, -41%);
            transform: translate(-50%, -41%);
  }
  .recomment__list > .sticker span {
    padding: 2.4vw 2.6666666667vw;
    font-size: 6.4vw;
    border-radius: 8px;
    width: 100%;
    text-align: center;
    line-height: 1.7;
  }
  .recomment__list > .sticker span img {
    position: absolute;
    width: 7vw;
    margin-left: 1.8666666667vw;
    margin-top: 0.8vw;
  }
  .recomment__list > .sticker span::after {
    content: "";
    right: 43%;
    bottom: 0.2666666667vw;
    border-left: 2.6666666667vw solid transparent;
    border-right: 2.6666666667vw solid transparent;
    border-top: 5.3333333333vw solid #0076D1;
  }
  .recomment__item {
    width: 100%;
    padding: 5.3333333333vw 0;
  }
  .recomment__item img {
    width: 100%;
  }
  .recomment__item:nth-child(2) {
    padding-top: 7.7333333333vw;
    padding-bottom: 7.7333333333vw;
    border-right: 0;
    border-left: 0;
    border-top: 0.5333333333vw solid #94C4EB;
    border-bottom: 0.5333333333vw solid #94C4EB;
    margin-bottom: 1.8666666667vw;
  }
  .recomment__item h4 {
    font-size: 6.4vw;
    padding-left: 11.4666666667vw;
    margin-bottom: 3.7333333333vw;
  }
  .recomment__item h4 span {
    z-index: 1;
    position: relative;
  }
  .recomment__item h4::after {
    content: "";
    left: -1.0666666667vw;
    top: 0;
    width: 10.6666666667vw;
    height: 10.4vw;
  }
  .recomment__item h4::before {
    content: "";
    right: -1.3333333333vw;
    width: calc(100% - 8.8vw);
    height: 2.1333333333vw;
    bottom: 1.8666666667vw;
    z-index: 0;
  }
  .recomment__item__img {
    width: 100%;
  }
  .recomment__txt {
    font-size: 5.3333333333vw;
    margin: 4vw 0;
  }
  .recomment__tag {
    border-radius: 1.0666666667vw;
    padding: 1.0666666667vw 2.1333333333vw;
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .recomment__price {
    font-size: 8vw;
    line-height: 1.6;
  }
  .recomment__price span {
    font-size: 11.4666666667vw;
  }
  .recomment__note {
    font-size: 6.4vw;
    margin-top: 8vw;
    line-height: 1.6;
  }
  .services {
    padding-top: 37.3333333333vw;
  }
  .services__ttl {
    left: 50%;
    top: 0;
    font-size: 8vw;
    padding: 0 1.6vw;
    text-align: center;
    line-height: 1.6;
  }
  .services__list {
    border-radius: 8px;
    border: 0.5333333333vw solid #EC6D81;
    padding: 14.6666666667vw 0 4vw 0;
  }
  .services__item {
    border-bottom: 0;
    padding: 5.3333333333vw 0 1.3333333333vw 0;
  }
  .services img {
    width: 100%;
  }
  .services__content {
    padding: 14.6666666667vw 2.6666666667vw 9.6vw 2.6666666667vw;
    width: calc(100% - 9.0666666667vw);
    margin-top: 28.5333333333vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 6.6666666667vw;
  }
  .services__content__item {
    width: 100%;
  }
  .services__content__item h5 {
    font-size: 4.2666666667vw;
    line-height: 1.4;
  }
  .services__content__item h5::after {
    right: -1.8666666667vw;
    bottom: 0;
    width: 0.5333333333vw;
    height: 3.7333333333vw;
  }
  .services__content__item h5::before {
    left: -1.8666666667vw;
    bottom: 0;
    width: 0.5333333333vw;
    height: 3.7333333333vw;
  }
  .services__content__item p {
    font-size: 3.7333333333vw;
    line-height: 1.5;
  }
  .services__content__img {
    margin: 1.6vw 0;
    min-height: auto;
  }
  .services__content__img img {
    max-width: 100%;
    max-height: 100%;
    width: 76%;
  }
  .services__content__img img.w98 {
    width: 26.1333333333vw;
  }
  .services__content__img img.w230 {
    width: 61.3333333333vw;
  }
  .services__content__img img.w130 {
    width: 34.6666666667vw;
  }
  .services__content__img img.w240 {
    width: 82vw;
  }
  .services__content::after {
    left: -1.8666666667vw;
    top: 0;
    width: 34.6666666667vw;
    height: 34.6666666667vw;
    -webkit-transform: translate(0, -63%);
            transform: translate(0, -63%);
  }
  .services .list-button {
    background-color: transparent;
    margin-top: 4.2666666667vw;
    gap: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .services .list-button li {
    min-width: auto;
    margin-bottom: 8vw;
  }
  .services .list-button li:last-child {
    margin-bottom: 0;
  }
  .services .list-button li a {
    width: 100%;
    font-size: 5.3333333333vw;
    padding: 2.1333333333vw 4.8vw 0.5333333333vw 0vw;
  }
  .footer__top {
    text-align: center;
    margin-top: 19.4666666667vw;
    padding-right: 0;
  }
  .footer__top img {
    margin: auto;
  }
  .footer__inner {
    background-color: #0076D1;
  }
  .footer .list-button {
    padding: 14.9333333333vw 5.3333333333vw 0 5.3333333333vw;
  }
  .footer p.footer__copyright {
    padding: 15.2vw 0 10.4vw 0;
    text-align: center;
    font-size: 3.2vw;
    font-weight: 500;
    color: #fff;
  }
}